# Uses of Class
org.eclipse.ecf.provider.dnssd.DnsSdDiscoveryException

Packages that use DnsSdDiscoveryException
Package
Description
org.eclipse.ecf.provider.dnssd

## Uses of DnsSdDiscoveryException in org.eclipse.ecf.provider.dnssd

Methods in org.eclipse.ecf.provider.dnssd that return DnsSdDiscoveryException
Modifier and Type
Method
Description
`static DnsSdDiscoveryException`
DnsSdDiscoveryException.`getException(int rcode)`